local module = DorHUDMod:new("string_reveal", {
	name = "String Id Revealer",
	author = "Snh20"
})

module:hook_post_require("lib/managers/localizationmanager", "Local")

-- register module
return module